.tab-page7 > li {
    width: calc(26% - 12px);
    border: 1px solid #46bf9e;
}
.sub-page-cont.out {
    padding-top: 0px !important;
}
.tab-menu4 {
    width: 100%;
    margin-top : 20px;
}
.tab-menu4 > li{
    margin-left: 0.4px;
}
.tab-menu4.tab2 li{
    width: 49.8%;
}
.tab-menu4.tab3 li{
    width: 33%;
}
.inner_box {
    border: 1px solid #dde0e6;
    background: #f6f6f6;
    padding: 5px;
    border-radius: 0.75rem;
    margin: 20px 3px 35px 3px;
}
.inner{
    background: #fff;
    border-radius: 0.5rem;
    padding: 1.25rem 1.5rem;
}
.dotted {
    text-decoration: underline;
    text-decoration-color: #46bf9e;
    text-decoration-style: dotted;
    color: #46bf9e;
}
.info p {
    margin-top: 10px;
    padding: 9px 10px;
    color: #46bf9e;
}
.info {
    background: #edf7f4;
    border-radius: 7px;
}
@media screen and (max-width: 768px) {
    .tab-menu4 {
        width: 98%;
        display: inline-block;
    }
    .tab-menu4 > li{
        margin-left: 3px;
    }
    .tab-menu4.tab2 li {
        width: 49.5%;
    }
    .tab-menu4.tab3 li {
        width: 32.5%;
    }
    .tab-page7 > li {
        width: calc(33% - 4px);
    }
}
@media screen and (max-width: 678px) {
    .tab-menu4.tab3 li {
        width: 32.4%;
    }
    .tab-menu4 > li{
        margin-left: 1px;
    }

}